.collapsibleList li{
  list-style-image:url('../img/hierarchy_root.png');
  cursor:auto;
  margin:5px;
}

li.collapsibleListOpen{
  list-style-image:url('../img/hierarchy_open.png');
  cursor:pointer;
}

li.collapsibleListClosed{
  list-style-image:url('../img/hierarchy_closed.png');
  cursor:pointer;
}

#hierarchy {
	margin-left:20px;
}

ul {
	margin-left:10px;
}

.hierarchy_self {
	background-color:yellow;	
	font-weight:bold;
}